/*
Theme Name: RayLowe Child
Template:     sparkling

 */

@import url('https://fonts.googleapis.com/css?family=Lato:400,700');
body {
  color: #6B6B6B;
  background-color: #fff;
  word-wrap: break-word;
 font-family: 'Lato', sans-serif;
  line-height: 1.7;
  font-size: 14px;
  overflow-x:hidden;
}
.post-inner-content{padding:0px 0px;background-color: transparent;}
.page-content, .entry-content, .entry-summary{margin:0px}
.main-content-area{margin-bottom:0px !important;margin-top:0px !important}
.page-header{display:none;}
body.archive .post-inner-content, body.blog .post-inner-content, .post-inner-content:first-child{border:0px;}
.navbar-default{border-color:transparent}
.navbar {border-radius: 0px;}
.navbar-default .navbar-nav > li > a{line-height: 10px;}
.navbar.navbar-default{
	background: #248317; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#248317, #1c6b0b); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#248317, #1c6b0b); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#248317, #1c6b0b); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#248317, #1c6b0b); /* Standard syntax */
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
	color: #e4e00f;
    background-color: transparent;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{color: #fff;}
.navbar-default .navbar-nav > li > a{color: #fff;}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    width: 100%;
}
input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="search"], textarea {
    color: #666;
    border: 1px solid #E8E8E8;
    border-radius: 3px;
    width: 100%;
	background-color: transparent !important;
	color:#fff;
	font-size:16px;
	font-weight:normal;
	border-radius:0px;
}
input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="search"], textarea:focus{
	color:#fff;
}
.wpcf7-submit{width:100%;height: 55px;
  background-color: #d4de1d; font-size: 18px;
  letter-spacing: 1px;
  text-align: center;
  color: #262525;
  opacity:0.9;
  border-radius:0px;}
 textarea{height:200px}
#colophon{
	background: #248317; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#248317, #1c6b0b); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#248317, #1c6b0b); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#248317, #1c6b0b); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#248317, #1c6b0b); /* Standard syntax */
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{border-color: transparent !important;}
.navbar-collapse {
border-color: transparent;
border-left-color: transparent;
-webkit-box-shadow: inset 0 0px 0 rgba(255,255,255,.1);
box-shadow: inset 0 0px 0 rgba(255,255,255,.1);}
.hm  .textwidget{
 font-family: 'Lato', sans-serif;
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.2px;
  color: #4a4a4a;
}
.hm-services .widget-title{
 font-family: 'Lato', sans-serif;
  font-size: 36px;
  letter-spacing: -1.7px;
  text-align: center;
  color: #124c2b;
}
.hm-services .textwidget{
 font-family: 'Lato', sans-serif;
   font-size: 16px;
  line-height: 22px;
  letter-spacing: -0.1px;
  text-align: center;
  color: #4a4a4a;
}
#hm-container
{
    height:310px;
    width:100%;
    position:relative;
}

#hm-image
{    
    position:absolute;
    left:0;
    top:0;
}
#hm-text
{
z-index:100;
position:absolute;    
font-size: 16px;
line-height: 1.56;
letter-spacing: -0.1px;
color: #ffffff;
padding:0px 20px;
text-align:center;
top:10px;
}

.hm-service-numeric {
  opacity: 0.53;
 font-family: 'Lato', sans-serif;
  font-size: 50px;
  letter-spacing: -3px;
  text-align: left;
  color: #ffffff;
}
.hm-service-fence{

font-family: 'Roboto', sans-serif;
  font-size: 18px;
  text-align: left;
  color: #ffffff;
}
.hm-service-fence-text{  
font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 1.56;
  letter-spacing: -0.1px;
  color: #ffffff;
  text-align: left;
}
.hm-service-learnmore{  
font-family: 'Roboto', sans-serif;
 font-size: 16px;
  line-height: 1.56;
  letter-spacing: -0.1px;
  color: #ffffff;
  text-align:right;
}
.hm-cn{ background: rgba(255, 255, 255, 0.5);padding:20px;border-radius:8px}
.hm-contact-us .widget-title{
 font-family: 'Lato', sans-serif;
  font-size: 36px;
  letter-spacing: -1.7px;
  text-align: left;
  color: #ffffff;
}
.hm-contact-us .textwidget{
 font-family: 'Lato', sans-serif;
  font-size: 18px;
  line-height: 1.78;
  letter-spacing: -0.9px;
  color: #ffffff;
}


.abt-services .widget-title{
 font-family: 'Lato', sans-serif;
  font-size: 36px;
  letter-spacing: -1.7px;
  text-align: left;
  color: #124c2b;
}
.abt-services .textwidget{
 font-family: 'Lato', sans-serif;
   font-size: 16px;
  line-height: 1.75;
  letter-spacing: -0.1px;
  text-align: left;
  color: #4a4a4a;
}
#secondary{background-image:url('http://plusmedia-dev.nz/raylowe/wp-content/uploads/2017/10/group-7.jpg');margin-top:30px}
.well {
    min-height: 20px;
    padding: 0px !important;
    margin-bottom: 20px;
    background-color: transparent !important;
    border: 0px solid #e3e3e3;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.05);
    box-shadow: inset 0 0px 0px rgba(0,0,0,.05);
}
.cn{padding:30px;}
.cn .widget-title {
 font-family: 'Lato', sans-serif;
  font-size: 36px;
  letter-spacing: -1.7px;
  text-align: left;
  color: #ffffff;
}
.cn .textwidget{
 font-family: 'Lato', sans-serif;
  font-size: 16px;
  line-height: 1.78;
  letter-spacing: -0.9px;
  color: #ffffff;
}
#nav_menu-2 .widget-title {
 font-family: 'Lato', sans-serif;
  font-size: 30px !important;
  letter-spacing: -1.4px;
  color: #ffffff !important;
  padding-left:15px;
  padding-top:20px;
}
#menu-service-menu .menu-item {
  font-family: 'Roboto', sans-serif !important;
  font-size: 14px !important;
  color: #ffffff !important;
  
}
#secondary .widget a{
	color: #ffffff !important;
	padding:15px;
}
#menu-service-menu .current-menu-item{
	background-color: rgba(26, 72, 5, 0.93);
}
.widget_nav_menu ul li a{
	border-bottom: 0px solid #F2F2F2;
}
.copyright{color:#fff;}
.site-info{
  font-family: 'Roboto', sans-serif !important;
  font-size: 24px;
  text-align: left;
  color: #ffffff;
  padding-left:30px;
	
}

@media only screen and (max-width : 1024px) {
	#hm-container{height: 200px;}
	#hm-text{width: 100%;top:2;font-size: 14px;line-height: 20px;padding: 0px 8px;}
	.hm-service-fence{margin-bottom:2px;}
	.hm-service-numeric{font-size:36px;line-height: 40px;margin-bottom:2px;}
	.hm-service-fence-text{font-size: 14px;line-height: 18px;}
	.hm-service-learnmore{font-size: 14px;line-height: 18px;}
    }


@media only screen and (max-width : 768px) {
	#hm-container{height: 400px;}
	#hm-text{width: 80%;top:10;font-size: 16px;line-height: 20px;padding: 0px 8px;}
	.hm-service-fence{margin-bottom:2px;}
	.hm-service-numeric{font-size:50px;line-height: 40px;margin-bottom:10px;}
	.hm-service-fence-text{font-size: 18px;line-height: 20px;}
	.hm-service-learnmore{font-size: 18px;line-height: 20px;}
    }

@media only screen and (max-width : 480px) {
	#hm-container{height: 200px;}
	#hm-text{width: 100%;top:2;font-size: 14px;line-height: 20px;padding: 0px 8px;}
	.hm-service-fence{margin-bottom:2px;}
	.hm-service-numeric{font-size:36px;line-height: 40px;margin-bottom:2px;}
	.hm-service-fence-text{font-size: 14px;line-height: 18px;}
	.hm-service-learnmore{font-size: 14px;line-height: 18px;}
    }

